	<menu id='main'>
		<menu id='online-status' display-name='Online status'>
			<menu id='service_all' display-name='All services'>
					<command id='cmd_online_0' display-name='Available'/>
					<command id='cmd_away_0' display-name='Away'/>
					<command id='cmd_na_0' display-name='Not available'/>
					<command id='cmd_invisible_0' display-name='Invisible'/>
					<command id='cmd_offline_0' display-name='Offline'/>
			</menu>
			<menu id='service_1' display-name='ICQ'>
					<command id='cmd_online_1' display-name='Available'/>
					<command id='cmd_away_1' display-name='Away'/>
					<command id='cmd_na_1' display-name='Not available'/>
					<command id='cmd_invisible_1' display-name='Invisible'/>
					<command id='cmd_offline_1' display-name='Offline'/>
			</menu>
			<menu id='service_2' display-name='MSN'>
					<command id='cmd_online_2' display-name='Available'/>
					<command id='cmd_away_2' display-name='Away'/>
					<command id='cmd_na_2' display-name='Not available'/>
					<command id='cmd_invisible_2' display-name='Invisible'/>
					<command id='cmd_offline_2' display-name='Offline'/>
			</menu>
			<menu id='service_4' display-name='AOL'>
					<command id='cmd_online_4' display-name='Available'/>
					<command id='cmd_away_4' display-name='Away'/>
					<command id='cmd_na_4' display-name='Not available'/>
					<command id='cmd_invisible_4' display-name='Invisible'/>
					<command id='cmd_offline_4' display-name='Offline'/>
			</menu>
			<menu id='service_8' display-name='Yahoo'>
					<command id='cmd_online_8' display-name='Available'/>
					<command id='cmd_away_8' display-name='Away'/>
					<command id='cmd_na_8' display-name='Not available'/>
					<command id='cmd_invisible_8' display-name='Invisible'/>
					<command id='cmd_offline_8' display-name='Offline'/>
			</menu>
			<menu id='service_16' display-name='Jabber'>
					<command id='cmd_online_16' display-name='Available'/>
					<command id='cmd_away_16' display-name='Away'/>
					<command id='cmd_na_16' display-name='Not available'/>
					<command id='cmd_invisible_16' display-name='Invisible'/>
					<command id='cmd_offline_16' display-name='Offline'/>
			</menu>
			<menu id='service_32' display-name='QQ'>
					<command id='cmd_online_32' display-name='Available'/>
					<command id='cmd_away_32' display-name='Away'/>
					<command id='cmd_na_32' display-name='Not available'/>
					<command id='cmd_invisible_32' display-name='Invisible'/>
					<command id='cmd_offline_32' display-name='Offline'/>
			</menu>
			<menu id='service_64' display-name='BLOG'>
					<command id='cmd_online_64' display-name='Available'/>
					<command id='cmd_away_64' display-name='Away'/>
					<command id='cmd_na_64' display-name='Not available'/>
					<command id='cmd_invisible_64' display-name='Invisible'/>
					<command id='cmd_offline_64' display-name='Offline'/>
			</menu>
			<menu id='service_128' display-name='WV'>
					<command id='cmd_online_128' display-name='Available'/>
					<command id='cmd_away_128' display-name='Away'/>
					<command id='cmd_na_128' display-name='Not available'/>
					<command id='cmd_invisible_128' display-name='Invisible'/>
					<command id='cmd_offline_128' display-name='Offline'/>
			</menu>
			<menu id='service_256' display-name='LCS'>
					<command id='cmd_online_256' display-name='Available'/>
					<command id='cmd_na_256' display-name='Not available'/>
					<command id='cmd_busy_256' display-name='Busy'/>
					<command id='cmd_on_phone_256' display-name='On the phone'/>
					<command id='cmd_out_lunch_256' display-name='Out to lunch'/>
					<command id='cmd_invisible_256' display-name='Invisible'/>
					<command id='cmd_offline_256' display-name='Offline'/>
			</menu>
			<menu id='service_512' display-name='GOOGLE'>
					<command id='cmd_online_512' display-name='Available'/>
					<command id='cmd_away_512' display-name='Away'/>
					<command id='cmd_na_512' display-name='Not available'/>
					<command id='cmd_invisible_512' display-name='Invisible'/>
					<command id='cmd_offline_512' display-name='Offline'/>
			</menu>

		</menu>
		<command id='cmd_addcontact' display-name='Add new contact'/>
		<command id='cmd_addgroup' display-name='Create new group'/>
		<menu id='edit_services' display-name='Edit login options'>
			<command id='cmd_edit_1' display-name='ICQ'/>
			<command id='cmd_edit_2' display-name='MSN'/>
			<command id='cmd_edit_4' display-name='AOL'/>
			<command id='cmd_edit_8' display-name='Yahoo'/>
			<command id='cmd_edit_16' display-name='Jabber'/>
			<command id='cmd_edit_32' display-name='QQ'/>
			<command id='cmd_edit_64' display-name='BLOG'/>
			<command id='cmd_edit_128' display-name='WV'/>
			<command id='cmd_edit_256' display-name='LCS'/>
			<command id='cmd_edit_512' display-name='GOOGLE'/>
		</menu>
		<command id='cmd_traffic_counter' display-name='Traffic counter'/>
		<command id='cmd_preferences' display-name='Preferences'/>
		<command id='cmd_about' display-name='About'/>
		<separator/>
    <command id='cmd_debug_upload' display-name='Upload debug log'/>
    <command id='cmd_quit' display-name='Quit'/>

	</menu>
